@media (max-width: 1349px) {

    .section-title .title {
        font-size: 38px;
    }
    
    .section-title .subtitle {
        font-size: 18px;
    }

    .header-block .logo {
        font-size: 20px;
        margin-right: 40px;
    }
    
    .header-block .adress {
        font-size: 16px;
    }

    .header-menu .menu ul li {
        margin-right: 26px;
        padding-right: 26px;
    }
    
    .header-menu .menu ul li a {
        font-size: 15px;
    }
    
    .main-block .image {
        right: -230px;
    }
    
    .main-block .info .title {
        font-size: 50px;
    }
    
    .main-block .info ul li {
        font-size: 18px;
    }
    
    .service-block .info {
        width: 523px;
    }
    
    .service-block .info .title {
        font-size: 42px;
    }
    
    .service-block .info .text {
        font-size: 20px;
    }
    
    .section-title {
        margin: 0 0 50px;
    }
    
    .quiz-block .questions-block .question-title {
        font-size: 24px;
    }
    
    .quiz-block .form {
        width: 320px;
    }
    
    .quiz-block .questions-block {
        width: calc(100% - 340px);
        margin-right: 20px;
    }
    
    .quiz-block .form .title {
        font-size: 17px;
    }
    
    .quiz-block .questions-block .questions .item .title {
        font-size: 16px;
    }
    
    .quiz-block .questions-block .questions .item {
        margin-right: 20px;
        width: calc(100%/3 - 20px*2/3);
    }
    
    .form .form-control .btn {
        font-size: 18px;
    }
    
    .form .form-group-list .form-group {
        width: calc(100%/2 - 20px/2);
    }
    
    .form .form-group-list .form-group label {
        font-size: 12px;
    }
    
    .form-group input[type=tel] {
        font-size: 18px;
    }
    
    .doctors-list .item .info {
        width: 584px;
        padding-bottom: 20px;
    }
    
    .doctors-list .item .image {
        width: 415px;
    }
    
    .doctors-list .item .info .advantages ul li {
        font-size: 12px;
    }
    
    .doctors-list .item .info .text p {
        margin: 0 0 15px;
        font-size: 14px;
    }
    
    .about .about-block .info {
        width: 508px;
    }
    
    .about .about-block .info .title {
        font-size: 54px;
    }
    
    .reviews-list .item .info .text {
        font-size: 15px;
    }
    
    .reviews-list .item {
        padding: 24px;
    }
    
    .reviews .bg-image {
        margin-left: 430px;
    }
    
    .contacts .contacts-list {
        padding: 29px 30px;
    }
    
    .contacts .contacts-list .info .text a {
        font-size: 20px;
    }
    
    .contacts .contacts-list .info .text {
        font-size: 16px;
    }

}

@media (max-width: 1199px) {

    .header-block .callback {
        display: none;
    }
    
    .header-block .phone-block {
        margin-left: auto;
    }
    
    .header-block .adress {
        margin-left: auto;
    }
    
    .main-block .image {
        right: -240px;
        width: 720px;
    }
    
    .main-block .info .title {
        font-size: 42px;
    }
    
    .main {
        padding-top: 47px;
    }
    
    .service-block .info .title {
        font-size: 36px;
        line-height: 120%;
    }
    
    .service-block .info .text {
        font-size: 16px;
        line-height: 1.6;
    }
    
    .service-block .info .h2 {
        font-size: 24px;
    }
    
    .service-block .info .problems ul li:before {
        width: 59px;
        height: 59px;
        background-size: 40px;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .service-block .info .problems ul li {
        min-height: auto;
        padding: 16px 26px 16px 70px;
        font-size: 16px;
        line-height: 140%;
    }
    
    .service-block .info {
        width: 500px;
    }
    
    .service-block .image {
        width: 360px;
    }
    
    .service-block .info .price {
        font-size: 24px;
    }
    
    .service-section {
        padding: 50px 0 40px;
    }
    
    .quiz-block .questions-block {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .quiz-block .form {
        width: 100%;
    }
    
    .quiz-block .form .subtitle {
        margin: 15px 0;
        text-align: center;
        width: 340px;
        margin: 15px auto;
    }
    
    .form .form-group-list .form-group {
        width: auto;
        margin: 0 10px;
    }
    
    .form .form-group-list {
        margin: 20px auto;
        width: 340px;
        max-width: 100%;
    }
    
    .quiz-block .form .form-group {
        width: 340px;
        margin: 0 auto;
        max-width: 100%;
    }
    
    .quiz-block .form .form-group-list .form-group {
        width: auto;
    }
    
    .form .form-control {
        width: 340px;
        margin: 0 auto;
        max-width: 100%;
    }
    
    .quiz-block .form .title {
        width: 340px;
        margin: 0 auto;
        text-align: center;
    }
    
    .doctors-list .item .image {
        margin: 0 auto 30px;
    }
    
    .doctors-list .item .info {
        width: 100%;
        text-align: center;
        padding: 0 20px 20px;
    }
    
    .doctors-list .item {
        position: relative;
        top: 0;
    }
    
    .doctors-list .item .info .advantages {
        justify-content: center;
        text-align: left;
    }
    
    .doctors-list .item .info .text {
        text-align: left;
    }
    
    .about .about-block .info {
        width: 400px;
    }
    
    .about .about-block .info .title {
        font-size: 44px;
        line-height: 120%;
        margin: 0 0 30px;
    }

    .header-block .callback {
        display: none;
    }
    
    .header-block .phone-block {
        margin-left: auto;
    }
    
    .header-block .adress {
        margin-left: auto;
    }
    
    .main-block .image {
        right: -240px;
        width: 720px;
    }
    
    .main-block .info .title {
        font-size: 42px;
    }
    
    .main {
        padding-top: 47px;
    }
    
    .service-block .info .title {
        font-size: 36px;
        line-height: 120%;
    }
    
    .service-block .info .text {
        font-size: 16px;
        line-height: 1.6;
    }
    
    .service-block .info .h2 {
        font-size: 24px;
    }
    
    .service-block .info .problems ul li:before {
        width: 59px;
        height: 59px;
        background-size: 40px;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .service-block .info .problems ul li {
        min-height: auto;
        padding: 16px 26px 16px 70px;
        font-size: 16px;
        line-height: 140%;
    }
    
    .service-block .info {
        width: 500px;
    }
    
    .service-block .image {
        width: 360px;
    }
    
    .service-block .info .price {
        font-size: 24px;
    }
    
    .service-section {
        padding: 50px 0 40px;
    }
    
    .quiz-block .questions-block {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .quiz-block .form {
        width: 100%;
    }
    
    .quiz-block .form .subtitle {
        margin: 15px 0;
        text-align: center;
        width: 340px;
        margin: 15px auto;
    }
    
    .form .form-group-list .form-group {
        width: auto;
        margin: 0 10px;
    }
    
    .form .form-group-list {
        margin: 20px auto;
        width: 340px;
        max-width: 100%;
    }
    
    .quiz-block .form .form-group {
        width: 340px;
        margin: 0 auto;
        max-width: 100%;
    }
    
    .quiz-block .form .form-group-list .form-group {
        width: auto;
    }
    
    .form .form-control {
        width: 340px;
        margin: 0 auto;
        max-width: 100%;
    }
    
    .quiz-block .form .title {
        width: 340px;
        margin: 0 auto;
        text-align: center;
    }
    
    .doctors-list .item .image {
        margin: 0 auto 30px;
    }
    
    .doctors-list .item .info {
        width: 100%;
        text-align: center;
        padding: 0 20px 20px;
    }
    
    .doctors-list .item {
        position: relative;
        top: 0;
    }
    
    .doctors-list .item .info .advantages {
        justify-content: center;
        text-align: left;
    }
    
    .doctors-list .item .info .text {
        text-align: left;
    }
    
    .about .about-block .info {
        width: 400px;
    }
    
    .about .about-block .info .title {
        font-size: 44px;
        line-height: 120%;
        margin: 0 0 30px;
    }
    
    .header-menu .menu ul li {
        padding-right: 16px;
        margin-right: 16px;
    }
    
    .header-menu .menu ul li a {
        font-size: 14px;
    }
    
    .header-menu .callback .btn {
        font-size: 14px;
    }

}

@media (max-width: 991px) {

    .mobile-toggle {
        display: block;
    }

    .header-block {
        flex-wrap: wrap;
        position: relative;
    }
    
    .header-block .logo {
        margin: 0;
        width: 100%;
        text-align: left;
        z-index: 5;
        position: relative;
        color: #000;
        font-size: 16px;
        line-height: 130%;
    }
    
    .header-block .adress {
        margin-left: 0;
        display: none;
    }
    
    .header-block .phone-block a {
        font-size: 0;
        width: 40px;
        height: 40px;
        background: url(../img/icons/phone_gold.svg) no-repeat center center #323232;
        border-radius: 100px;
    }
    
    .header-block .phone-block {
        position: absolute;
        right: 55px;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .header-block .phone-block .time {
        display: none;
    }
    
    header {
        position: fixed;
        background: #FFF;
        padding: 10px 0;
        z-index: 100;
        width: 100%;
        box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    }
    
    .main-block .image {
        width: 520px;
    }
    
    .main {
        padding-top: 100px;
    }
    
    .main-block .info .title {
        font-size: 36px;
    }
    
    .service-block .info {
        width: 420px;
    }
    
    .service-block .info .text {
        margin: 0 0 20px;
    }
    
    .service-block .image {
        margin: 0 0 0 auto;
        width: 240px;
        top: 90px;
    }
    
    .service-block .info .price {
        text-align: center;
    }
    
    .service-block .info .controls {
        width: 100%;
    }
    
    .header-menu.show {
        display: none;
    }
    
    .service-block .info .title {
        font-size: 28px;
    }
    
    .service-block .info .h2 {
        font-size: 20px;
    }
    
    .quiz {
        padding: 40px 0;
    }
    
    .section-title .title {
        font-size: 32px;
        line-height: 140%;
    }
    
    .section-title {
        margin: 0 0 30px;
    }
    
    .doctors {
        padding: 50px 0;
    }
    
    .doctors-list .item .info .end-lide {
        flex-flow: column;
        align-items: center;
    }
    
    .doctors-list .item .info .end-lide .certificates {
        margin: 0 auto 20px;
    }
    
    .doctors-list .item .info .end-lide .controls {
        margin: 0 auto;
    }
    
    .contacts .contacts-list .item {
        margin: 0 0 20px;
        width: 300px;
        margin: 0 auto 20px;
    }
    
    .doctors-list .item {
        padding: 20px 20px 0;
        margin: 0 0 30px;
        border-radius: 10px;
    }
    
    .doctors-list .item .image {
        margin: 0 auto 15px;
        width: 100%;
    }

    .doctors-list .item .image img {
        width: 320px;
        margin: 0 auto;
    }
    
    .doctors-list .item .info .title {
        font-size: 22px;
    }
    
    .doctors-list .item .info .subtitle {
        font-size: 15px;
        margin: 0 0 14px;
    }
    
    .doctors-list .item .info .advantages ul li {
        font-size: 13px;
    }
    
    .about .about-block .info {
        width: 100%;
        padding: 40px 0 20px;
    }
    
    .about .big-image {
        position: relative;
        order: 2;
        left: 0;
        width: 100%;
        height: 500px;
        margin-left: 0;
        margin-top: 30px;
    }
    
    .about {
        display: flex;
        flex-wrap: wrap;
        background: #f5f0e7;
    }
    
    .contacts .contacts-block {
        position: relative;
        order: 1;
        box-shadow: none;
        background: #f7f4ef;
    }
    
    .contacts .contacts-list {
        box-shadow: none;
        width: 100%;
        flex-flow: column;
        align-items: center;
        background: transparent;
    }
    
    .contacts .contacts-list .item:last-child {
        margin: 0;
    }
    
    .contacts .contacts-list .item:nth-child(2) {
        margin-bottom: 20px;
    }
    
    .contacts .map {
        height: 340px;
        order: 2;
    }
    
    .contacts {
        display: flex;
        flex-flow: column;
    }
    
    footer .footer-top {
        padding: 20px 0;
    }
    
    footer .footer-top .footer-top-block {
        flex-flow: column;
        align-items: center;
    }
    
    footer .footer-top .footer-top-block ul {
        margin: 30px auto 10px;
        order: 3;
    }
    
    footer .footer-top .phone-block {order: 2;margin: 20px 0 0;}
    
    .quiz-block .questions-block .questions .item .title {
        font-size: 14px;
    }
    
    .quiz-block .questions-block .question-title {
        text-align: center;
        padding: 0 0 14px;
        margin: 0 0 20px;
    }

}

@media (max-width: 767px) {

    .main-block .info .title {
        font-size: 32px;
        margin: 0 0 20px;
    }
    
    .main-block .image {
        width: 420px;
    }
    
    .main-block .info {
        position: relative;
        z-index: 5;
    }
    
    .main-block .info ul li {
        font-size: 16px;
    }
    
    .main-block .info ul {
        margin: 0 0 20px;
    }
    
    .main-block {
        padding: 0 0 80px;
    }
    
    .scroll-down {
        transform: scale(.8);
    }
    
    .service-block .info {
        width: 100%;
        order: 2;
    }
    
    .service-block .image {
        order: 1;
        position: relative;
        top: 0;
        width: 100%;
        height: 230px;
        margin: 0 0 20px;
    }
    
    .btn {
        font-size: 20px;
    }
    
    .service-block .image img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    
    .service-block .info .problems {
        margin: 0 0 30px;
        width: 100%;
    }
    
    .section-title .title {
        font-size: 28px;
    }
    
    .quiz-block .questions-block .questions .item {width: 100%;margin: 0 0 20px;}
    
    .quiz-block .questions-block .questions .item .title {
        font-size: 18px;
    }
    
    .doctors-list .item .info .end-lide .controls a {
        width: 100%;
    }
    
    .doctors-list .item .info .end-lide .controls {
        width: 100%;
    }
    
    .reviews {
        padding: 50px 0;
    }
    
    .more-reviews .items {
        width: 100%;
        flex-flow: column;
        justify-content: center;
    }
    
    .more-reviews .items .item {
        margin: 0 auto 30px;
    }
    
    .more-reviews .items .item:last-child {
        margin-right: auto;
        margin-bottom: 0;
    }
    
    .more-reviews .title {
        font-size: 18px;
    }
    
    .about .about-block .images .item {
        margin-right: 10px;
    }
    
    .about .about-block .images .item img {
        border-radius: 8px;
        border-width: 2px;
    }
    
    .about .big-image {
        height: 350px;
    }
    
    .about:after {
        height: 50px;
    }

    .scroll-down {
        display: none;
    }

    .main-block {
        padding: 0 0 40px;
    }
    
    .main-block .image {
        width: 360px;
        right: -180px;
        z-index: 3;
    }

    .doctors-list .item .info .advantages ul {
        width: 100%;
        align-items: flex-start;
    }

    .doctors-list .item .info .advantages ul li {
        margin: 0 auto 12px;
        flex-flow: column;
        text-align: center;
        width: calc(100%/3);
    }
    
    .doctors-list .item .info .advantages ul li:last-child {
        margin: 0;
    }
    
    .doctors-list .item .info .advantages {
        margin: 0 0 30px;
        width: 100%;
    }
    
    .doctors-list .item .info .advantages ul li img {
        margin: 0 0 14px;
    }

    .doctors-list .item .info {
        padding: 0 0 20px;
    }

    .reviews-list .slick-track {
        display: block;
    }

}

@media (max-width: 574px) {

    .main-block .image {
        position: relative;
        right: inherit;
        bottom: 0;
        text-align: center;
        margin: 20px auto 0;
    }
    
    .main-block {
        padding: 0;
    }
    
    .main-block .image:before {
        width: 400px;
        height: 400px;
        left: -30px;
    }
    
    .main-block .info .controls .btn {
        width: 100%;
        margin: 0;
        font-size: 20px;
        line-height: 120%;
        padding: 22px 20px;
    }
    
    .main-block .info .controls {
        width: 100%;
        margin: 20px 0 0;
    }
    
    .main {
        padding-top: 80px;
    }
    
    .service-block .image:before {
        border: 3px solid #f0ede8;
        right: -10px;
        top: -10px;
    }
    
    .service-block.type-2 .image:before {
        left: -10px;
    }
    
    .service-block .info .problems ul li {
        background: #FFF;
    }

    .reviews-list {
        margin: 0 0 80px;
    }

    .modal {
        margin: 0;
        width: 100%;
    }
    
    .modal .fancybox-close-small {
        right: 10px;
        top: 10px;
        color: #b5b5b5;
        z-index: 10;
    }

}

@media (max-width: 524px) {

    .main-block .info .title {
        font-size: 28px;
    }

}

@media (max-width: 474px) {

    .main-block .info .title {
        font-size: 26px;
    }

    .modal {
        padding: 30px;
    }

}

@media (max-width: 424px) {

    .main-block .info .title {
        font-size: 23px;
    }
    
    .main-block .info ul li {
        font-size: 13px;
    }
    
    .main-block .info .controls .btn {
        font-size: 18px;
    }
    
    .service-block .info .problems ul li {
        justify-content: center;
        border-radius: 20px;
        margin: 0 0 40px;
        padding: 40px 20px 20px;
        text-align: center;
    }
    
    .service-block .info .problems ul li:before {
        transform: none;
        top: -29.5px;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .service-block .info .problems {
        margin: 30px 0 20px;
    }
    
    .service-block .info .price {
        font-size: 20px;
    }
    
    .btn {
        font-size: 18px;
    }
    
    .section-title .title {
        font-size: 24px;
    }
    
    .section-title .subtitle {
        font-size: 16px;
        line-height: 140%;
    }
    
    .doctors-list .item .info .advantages ul li {
        font-size: 11px;
    }
    
    .doctors-list .item .info .advantages {
        margin: 0 0 10px;
    }
    
    .about .about-block .info .title {
        font-size: 32px;
        margin: 0 0 20px;
    }
    
    .about .about-block .info .text {
        font-size: 14px;
        line-height: 160%;
    }
    
    .about .about-block .images .item {
        width: 100%;
        margin: 0 0 20px;
        text-align: center;
    }
    
    .about .about-block .images {
        flex-wrap: wrap;
    }
    
    .reviews-list .item {
        flex-flow: column;
    }
    
    .reviews-list .item .info {
        width: 100%;
    }
    
    .reviews-list .item .info .name {
        font-size: 18px;
        margin: 0 0 10px;
    }
    
    .reviews-list .item .info .text {
        font-size: 14px;
        line-height: 140%;
    }
    
    .reviews-list .item:after {
        width: 43px;
        height: 43px;
        background-size: contain;
    }

    .modal .form-block .form-group input {
        font-size: 16px;
    }

    .modal .form-block .btn {
        font-size: 16px;
    }

    .modal-title .title {
        font-size: 22px;
    }

}

@media (max-width: 374px) {

    .btn {
        padding: 18px 20px;
        font-size: 15px;
    }

    .modal-title .title {
        font-size: 22px;
    }

}